OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
Livery Struct Reference

Information about a particular livery. More...

`#include <livery.h>`

## Data Fields
bool | in_use
| Set if this livery should be used instead of the default livery.
byte | colour1
| First colour, for all vehicles.
byte | colour2
| Second colour, for vehicles with 2CC support.

## Detailed Description

Information about a particular livery.

Definition at line 76 of file livery.h.

The documentation for this struct was generated from the following file:

- src/livery.h